﻿
.image-inline {
float: none;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

span.year1 {
  color: red;
}

.hp-content.three .photo-collage-btn {
	position: relative;
    z-index: 3;
    margin-top: 50px;
    z-index:100;
}

.hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn {
	border-color: #21459c;
    color: #21459c; 
    background:#fff;
}

.hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:hover, .hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:focus {
	border-color: #21459c;
    color: #ffffff; 
}

.hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:hover:before, .hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:focus:before {
	background: #21459c;
}


.search-top__icon-s { font-size: 20px; width: 20px; height: 20px; margin-right: 22px; }


html.special.black-bg .header__search .search-top__icon-s { color: #fff; }

.td-bt-darkgrey{
	border-top:1px solid #898989;
}

.footer-btm{width:98%; float:left; padding-top: 150px;}

.submenu__footer {
    text-align: center;
    background: #f4f5f6;
    border-top: 1px solid #9aa4b4;
    margin: 0 -40px -30px -40px;
    padding: 20px;
    border-radius: 0 0 3px 3px;
    font-size: 14px;
    line-height: 20px;
}
.large-12{width:100%}



	.et_vertical_nav #et-main-area,
	.et_vertical_nav #top-header {
		position: relative;
		margin-left: 225px !important;
	}



	.et_vertical_nav.et_vertical_right #et-main-area,
	.et_vertical_nav.et_vertical_right #top-header {
		margin-right: 225px;
		margin-left: 0 !important;
	}


#header-container {
	position: absolute;
	top: 0;
	display: block;
	float: none;
	width: 100%;
	height: 100%;
}
.field-type-taxonomy-term-reference .field-items{display:inline;}
.field-name-taxonomy-tags .field-items{margin:0 0 20px;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}

.box-img {
	border: 1px solid #dbdbdb;
	padding: 28px 23px 31px;
	position: relative;
    display: block;
    background-color: #fff;
}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 960px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}



.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


.leftnavmenu {
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	font-size: 13px;
	margin-bottom: 5px;
	padding: 13px 5px;
	width: 220px;
}


.leftnavmenu a:link,.leftnavmenu a:visited {
	color: #00f;
}

        .evo_lightbox.evoss_lightbox .evo_lightbox_body{
            border-radius: 5px;
            overflow: hidden;
            background-color: #fff;
        }


	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox.eventcard .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}
.header-menu-container-dsk .header-menu-container-dsk--white{background-color:#ffffff;display:flex;justify-content:space-between;align-items:center;box-sizing:border-box;padding:0px 20px 0px 45px;position:relative;width:100%;}
.header-menu-container-dsk .header-menu-container-dsk--white.stiky-dsk{position:fixed;top:0;z-index:85;width:100%;}
.header-menu-container-dsk--white.stiky-dsk .nav-white-container-dsk{width:75%}
.header-menu-container-dsk--white.stiky-dsk .nav-white-container-dsk.nav-width{width:80%}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}


.container-fluid {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}

.fronttdright {
background-color:#FFFFFF;
	font-family:Tahoma;
	font-size: 11px;
	color:;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:6px;
	border:1px solid #CCCCCC;		
	}


.td-pb-row {
  *zoom: 1;
  margin-right: -24px;
  margin-left: -24px;
  position: relative;
}

.td-pb-row:before,
.td-pb-row:after {
  display: table;
  content: '';
}

.td-pb-row:after {
  clear: both;
}


.td-pb-row [class*="td-pb-span"] {
  display: block;
  min-height: 1px;
  float: left;
  padding-right: 24px;
  padding-left: 24px;
  
  
  
  position: relative;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

  .td-pb-row,
  .td-block-row {
    margin-right: -20px;
    margin-left: -20px;
  }

.td-post-template-10 .td-container .td-pb-row {
  padding-top: 48px;
}
.nav-text,.nav-toggle{display:none;float:right}
.nav-toggle{background:#777;cursor:pointer;height:50px;width:60px;color:#fff;text-align:center}
.nav-toggle i{font-size:28px;padding:11px 0}
.nav li a,.nav-text,.nav-toggle{display:block}
#nav-topbar .nav-toggle{background:0 0;color:#fff;-webkit-box-shadow:inset 1px 0 0 rgba(255,255,255,.06);box-shadow:inset 1px 0 0 rgba(255,255,255,.06)}
#nav-header .nav-toggle{background:0 0;color:#fff;-webkit-box-shadow:inset 1px 0 0 rgba(255,255,255,.05),-1px 0 0 rgba(0,0,0,.2);box-shadow:inset 1px 0 0 rgba(255,255,255,.05),-1px 0 0 rgba(0,0,0,.2)}
#nav-footer .nav-toggle{background:0 0;color:#444;border-left:1px solid #eee}

	header .featured-image-wrapper .carousel-caption .caption_headline,  {font-size: 60px;}

	header .featured-image-wrapper.single .carousel-caption .caption_headline {margin: 0;}

	header .featured-image-wrapper .carousel-caption .caption_headline {font-size: 42px;}

.featured-image-wrapper .carousel-caption .caption_headline {font-size: 80px; color: #FFF; margin-top: 0; margin-bottom: 0.5em; line-height: 1; }

.featured-image-wrapper .carousel-caption.hasvideo .caption_headline { font-size: 70px; }

.syp .tu3:hover{border-color: #a90619;
   }

.syp .tu3{ 
    border: 2px solid #dbdbdb;
    }
